CUDNN Frontend API 8.3.0

nlohmann::detail::is_compatible_string_type< BasicJsonType, ConstructibleStringType > Struct Template Reference

`#include <json.hpp>`

Inheritance diagram for nlohmann::detail::is_compatible_string_type< BasicJsonType, ConstructibleStringType >:
Collaboration diagram for nlohmann::detail::is_compatible_string_type< BasicJsonType, ConstructibleStringType >:

## Detailed Description

### template<typename BasicJsonType, typename ConstructibleStringType>
struct nlohmann::detail::is_compatible_string_type< BasicJsonType, ConstructibleStringType >

Definition at line 3694 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp